﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2041
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Storage", "Storage\Storage.csproj", "{6E5FEA1F-5FD9-45EA-9A53-C884E087D378}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StorageTest", "StorageTest\StorageTest.csproj", "{8FDCBF5A-901C-4443-A6D6-59F754348EEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E5FEA1F-5FD9-45EA-9A53-C884E087D378}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E5FEA1F-5FD9-45EA-9A53-C884E087D378}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E5FEA1F-5FD9-45EA-9A53-C884E087D378}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E5FEA1F-5FD9-45EA-9A53-C884E087D378}.Release|Any CPU.Build.0 = Release|Any CPU
		{8FDCBF5A-901C-4443-A6D6-59F754348EEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FDCBF5A-901C-4443-A6D6-59F754348EEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FDCBF5A-901C-4443-A6D6-59F754348EEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FDCBF5A-901C-4443-A6D6-59F754348EEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D33EA616-FF7C-44F0-8536-EFE1ED54AD5E}
	EndGlobalSection
EndGlobal
